.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
}
a:focus{
    outline:none;
}

@media screen and (min-width: 751px) {

    html {
        overflow-y: scroll!important;
    }
    .hidden-lg {
        display: none;
    }
    #headerContainer {
        width: 100%;
        height: 160px;
        margin: auto;
        background: #c44130;
        z-index: 1000;
    }
    #subMenu {
        width: 100%;
        height: 64px;
        margin: auto;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #c44130;
        z-index: 900;
    }
    #subMenu {
        opacity: 1;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        transform: translateY(-244px);
        -webkit-transform: translateY(-244px);
    }
    #subMenu.subMenuOn {
        width: 100%;
        z-index: 10000;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        opacity: 1;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        //transition: .5s;
    }
    #subMenu.subMenuOff {
        display: none;
    }
    #subMenu,
    #subMenu *,
    #headerContainer,
    #headerContainer * {
        box-sizing: border-box;
    }
    .headerContainer-inner {
        max-width: 1440px;
        width: 100%;
        height: 96px;
        padding: 0 16px;
        margin: auto;
        display: table;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }
    #headerContainer h1 {
        display: table-cell;
        width: 231px;
        height: 100%;
        margin: 0px auto;
        vertical-align: top;
    }
    #subMenu h1 a,
    #headerContainer h1 a {
        display: block;
        width: 100%;
        height: 100%;
        margin: 0px auto;
        text-indent: -9999px;
        background-image: url(../img/common/logo.svg);
        background-size: 225px 53px;
        background-repeat: no-repeat;
        background-position: 6px center;
    }
    #subMenu h1 a:hover,
    #headerContainer h1 a:hover {
        opacity: .75;
    }
    .headerNavigation__box {
        height: 100%;
        vertical-align: middle;
        position: relative;
        display: table-cell;
        z-index: 1001;
    }
    .headerNavigation__box__inner {
        width: 360px;
        padding: 15px 0 16px;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
    }
    .headerNavigation__box .phone {
        width: 360px;
        height: 21px;
        display: block;
    }
    .headerNavigation__box .phone span {
        width: 138px;
        height: 21px;
        background-image: url(../img/common/header-phone.png);
        background-repeat: no-repeat;
        background-position: 0 center;
        text-indent: -9999px;
        display: inline-block;
    }
    .headerNavigation__box .phone a {
        width: 222px;
        height: 21px;
        background-image: url(../img/common/header-phonenom.png);
        background-repeat: no-repeat;
        background-position: 0 center;
        text-indent: -9999px;
        display: inline-block;
    }
    .headerNavigation__box ul {
        width: 360px;
        margin: 15px auto 0;
        padding: 0;
        display: block;
        white-space: nowrap;
    }
    .headerNavigation__box li {
        width: 172px;
        margin: auto;
        padding: 0;
        display: inline-block;
    }
    .headerNavigation__box li:first-child {
        margin-right: 12px;
    }

    .headerNavigation__box li a.pure-button {
        color: #FFF!important;
        background: url(../img/common/brackets-left_wh.svg) no-repeat 0 0;
    }
    .headerNavigation__box li a.pure-button:before {
        right: 1px;
        background: url(../img/common/brackets-right_wh.svg) no-repeat 0 0;
        //background-size: contain;
    }
    .headerNavigation__box li a.pure-button:after {
        content: "";
        width: calc(100% - 5px);
        height: 25px;
        margin: auto;
        position: absolute;
        top: 2px;
        left: 2px;
        display: block;
        z-index: -1;
        background: transparent;
    }
    .headerNavigation__box li a.pure-button:hover:after,
    .headerNavigation__box li a.pure-button:focus:after{
        background: rgba(255,255,255,.25)!important;
    }

    #subMenu #mobileMenuOpenBtn,
    #headerContainer #mobileMenuOpenBtn {
        display: none;
    }
    #subMenu #mobileMenuCloseBtn,
    #headerContainer #mobileMenuCloseBtn {
        display: none;
    }
    #subMenu #mobileMenuCloseBtn img,
    #headerContainer #mobileMenuCloseBtn img {
        display: none;
    }
    #subMenu #mobileContactBtn,
    #headerContainer #mobileContactBtn {
        display: none;
    }
    #subMenu #mobileHomeBtn,
    #headerContainer #mobileHomeBtn {
        display: none;
    }
    /*NAV*/
    div#menuContainer-wrap {
        width: 100%;
        height: 64px;
        display: table;
        box-sizing: border-box;
        background: #FFF;
        border-top: solid 1px #e9e9e9;
        border-bottom: solid 1px #e9e9e9;
    }
    #subMenu #menuContainer,
    #headerContainer #menuContainer {
        //max-width: 1440px;
        width: 100%;
        padding: 0 16px;
        margin: auto;
        position: relative;
        display: block!important;
    }
    #subMenu #menuContainer>ul,
    #headerContainer #menuContainer>ul {
        display: table;
        /*position:relative;*/
        margin: 0px auto;
        max-width: 1440px;
        width: 100%;
        height: 64px;
        background-color: #fff;
        padding: 0;
        z-index: 1000;
    }
    #subMenu #menuContainer>ul>li,
    #headerContainer #menuContainer>ul>li {
        display: table-cell;
        vertical-align: middle;
        border-left: solid 1px #e9e9e9;
    }
    #subMenu #menuContainer>ul>li:nth-of-type(8),
    #headerContainer #menuContainer>ul>li:nth-of-type(8) {
        border-right: solid 1px #e9e9e9;
    }
    #subMenu #menuContainer>ul>li:hover>a,
    #subMenu #menuContainer>ul>li.openPc>a #headerContainer #menuContainer>ul>li:hover>a,
    #headerContainer #menuContainer>ul>li.openPc>a {
        color: #222!important;
    }
    body.menu #subMenu #menuContainer>ul>li#menu02,
    body.menu #headerContainer #menuContainer>ul>li#menu02,
    body.campaign #subMenu #menuContainer>ul>li#menu01,
    body.campaign #headerContainer #menuContainer>ul>li#menu01,
    body.price #subMenu #menuContainer>ul>li#menu03,
    body.price #headerContainer #menuContainer>ul>li#menu03,
    body.clinic #subMenu #menuContainer>ul>li#menu05,
    body.clinic #headerContainer #menuContainer>ul>li#menu05 {
        background: #c44130;
    }
    body.menu #subMenu #menuContainer>ul>li#menu02>a,
    body.menu #headerContainer #menuContainer>ul>li#menu02>a,
    body.campaign #subMenu #menuContainer>ul>li#menu01>a,
    body.campaign #headerContainer #menuContainer>ul>li#menu01>a,
    body.price #subMenu #menuContainer>ul>li#menu03>a,
    body.price #headerContainer #menuContainer>ul>li#menu03>a,
    body.clinic #subMenu #menuContainer>ul>li#menu05>a,
    body.clinic #headerContainer #menuContainer>ul>li#menu05>a {
        color: #FFF;
    }
    body.price #subMenu #menuContainer>ul>li#menu03:hover>a,
    body.price #headerContainer #menuContainer>ul>li#menu03:hover>a,
    body.clinic #subMenu #menuContainer>ul>li#menu05:hover>a,
    body.clinic #headerContainer #menuContainer>ul>li#menu05:hover>a {
        color: #222!important;
    }
    #subMenu #menuContainer>ul>li.menuContainer__box,
    #headerContainer #menuContainer>ul>li.menuContainer__box {
        display: none;
    }
    #subMenu #menuContainer>ul>li:last-child,
    #headerContainer #menuContainer>ul>li:last-child {
        border-right: solid 1px #e9e9e9;
    }
    #subMenu #menuContainer ul li>div {
        width: 100%;
        height: auto;
        position: fixed;
        top: 63px;
        left: 0;
        z-index: 200;
    }
    #headerContainer #menuContainer ul li>div {
        width: 100%;
        height: auto;
        //position: fixed;
        position: absolute;
        top: 63px;
        left: 0;
        z-index: 200;
    }
    #subMenu #menuContainer ul li>div:after,
    #headerContainer #menuContainer ul li>div:after {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        z-index: 1;
        background: #f3f3f3;
    }
    #subMenu #menuContainer ul li>div>div.inner,
    #headerContainer #menuContainer ul li>div>div.inner {
        max-width: 1440px;
        min-width: 752px;
        width: 100%;
        margin: auto;
        padding: 24px 16px 32px;
        display: table;
        box-sizing: border-box;
        position: relative;
        z-index: 10;
    }
    #subMenu #menuContainer ul li>div a,
    #headerContainer #menuContainer ul li>div a {
        font-size: 14px;
        //color:#FFF;
    }
    #subMenu #menuContainer ul li a,
    #headerContainer #menuContainer ul li a {
        display: block;
        font-size: 13px;
        color: #333333;
        height: 100%;
        //float:left;
        text-align: center;
        margin: 0;
        padding: 0;
    }
    #subMenu #menuContainer ul #menu00,
    #subMenu #menuContainer ul #menu00>a,
    #headerContainer #menuContainer ul #menu00,
    #headerContainer #menuContainer ul #menu00>a {
        width: 64px;
        height: 64px;
        background: #FFF;
        text-decoration: none;
        text-align: center;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: center;
        text-indent: -9999px;
        background-image: url(../img/common/home_blk.png);
        background-repeat: no-repeat;
        background-position: center center;
    }
    body.home #subMenu #menuContainer ul #menu00,
    body.home #subMenu #menuContainer ul #menu00>a,
    body.home #headerContainer #menuContainer ul #menu00,
    body.home #headerContainer #menuContainer ul #menu00>a {
        background: #c44130;
        background-image: url(../img/common/home.png);
        background-repeat: no-repeat;
        background-position: center center;
    }
    #subMenu #menuContainer ul #menu00>a:hover,
    #headerContainer #menuContainer ul #menu00>a:hover {
        background: #f3f3f3;
        background-image: url(../img/common/home_blk.png);
        background-repeat: no-repeat;
        background-position: center center;
    }
    #subMenu #menuContainer>ul>li:not(#menu00),
    #headerContainer #menuContainer>ul>li:not(#menu00) {
        width:13.685340909090908%;
        //width: calc( 100% / 7 );
    }
    #subMenu #menuContainer>ul>li:not(#menu00)>a,
    #headerContainer #menuContainer>ul>li:not(#menu00)>a {
        width: 100%;
    }
    #headerContainer #menuContainer ul #menu01>a,
    #headerContainer #menuContainer ul #menu02>a,
    #headerContainer #menuContainer ul #menu03>a,
    #headerContainer #menuContainer ul #menu04>a,
    #headerContainer #menuContainer ul #menu05>a,
    #headerContainer #menuContainer ul #menu06>a,
    #headerContainer #menuContainer ul #menu07>a,
    #subMenu #menuContainer ul #menu01>a,
    #subMenu #menuContainer ul #menu02>a,
    #subMenu #menuContainer ul #menu03>a,
    #subMenu #menuContainer ul #menu04>a,
    #subMenu #menuContainer ul #menu05>a,
    #subMenu #menuContainer ul #menu06>a,
    #subMenu #menuContainer ul #menu07>a {
        height: 64px;
        padding: 0;
        line-height: 1;
        text-decoration: none;
        text-align: center;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }
    #subMenu #menuContainer ul li a.position,
    #subMenu #menuContainer ul li>a:hover,
    #subMenu #menuContainer ul li.openPc>a,
    #headerContainer #menuContainer ul li a.position,
    #headerContainer #menuContainer ul li>a:hover,
    #headerContainer #menuContainer ul li.openPc>a {
        background: #f3f3f3;
        opacity: 1;
    }
    #subMenu #menuContainer ul li>a:hover:after,
    #subMenu #menuContainer ul li.openPc>a:after,
    #headerContainer #menuContainer ul li>a:hover:after,
    #headerContainer #menuContainer ul li.openPc>a:after {
        content: "";
        width: 100%;
        height: 1px;
        background: #f3f3f3;
        position: absolute;
        left: 0;
        bottom: -1px;
        display: block;
    }
    #subMenu #menuContainer ul li #menu03_detail div.childMenuContainer,
    #headerContainer #menuContainer ul li #menu03_detail div.childMenuContainer {
        display: none;
    }
    #subMenu #menuContainer ul li #menu02_detail,
    #headerContainer #menuContainer ul li #menu02_detail {
        display: none;
    }
    /*menu__table*/
    #subMenu .menu_detail__table,
    #headerContainer .menu_detail__table {
        width: 100%;
        display: table;
        vertical-align: top;
    }
    #subMenu #menuContainer ul li .menu_detail__table,
    #headerContainer #menuContainer ul li .menu_detail__table {
        padding-top: 0;
    }
    #subMenu .menu_detail__table-row,
    #headerContainer .menu_detail__table-row {
        display: table-row;
    }
    #subMenu .menu_detail__table-cell,
    #headerContainer .menu_detail__table-cell {
        width: 100%;
        margin: 0 -16px;
        position: relative;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    #subMenu .menu_detail__2nd_table-cell,
    #headerContainer .menu_detail__2nd_table-cell {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    #subMenu .menu_detail__table-cell dl,
    #headerContainer .menu_detail__table-cell dl {
        width: 164px;
        display: inline-block;
        margin: 0 16px 48px;
        padding: 0;
    }
    #subMenu .menu_detail__table-cell dl.lg,
    #headerContainer .menu_detail__table-cell dl.lg {
        width: 226px;
    }
    #subMenu #menuContainer ul li dl a,
    #headerContainer #menuContainer ul li dl a {
        text-align: left;
        color: #222;
    }
    #subMenu .menu_detail__table-cell dl dt,
    #headerContainer .menu_detail__table-cell dl dt {
        width: 100%;
        padding: 0 0 16px;
        margin: 0 0 16px;
        font-size: 14px;
        line-height: 1;
        border-bottom: solid 1px #d6d6d6;
    }
    #subMenu .menu_detail__table-cell dl dt a,
    #headerContainer .menu_detail__table-cell dl dt a {
        padding: 0 0 0 16px!important;
        background: url(../img/common/arrow.svg) left center no-repeat;
        background-size: 4px 7px;
    }
    #subMenu .menu_detail__table-cell dl dd,
    #headerContainer .menu_detail__table-cell dl dd {
        width: 100%;
        padding: 0;
        margin: 0;
        color: #222;
        line-height: 1;
    }
    #subMenu .menu_detail__table-cell dl.lg dd,
    #headerContainer .menu_detail__table-cell dl.lg dd {
        width: 48%;
        display: inline-block;
    }
    #subMenu #menuContainer ul li dl dd a,
    #subMenu #menuContainer ul li dl dd ul li a #headerContainer #menuContainer ul li dl dd a,
    #headerContainer #menuContainer ul li dl dd ul li a {
        font-size: 12px;
        margin: 0 0 16px;
        padding: 0 0 0 16px;
        background: url(../img/common/arrow_line.svg) left center no-repeat;
        background-size: 4px 7px;
    }
    /*menu other-link*/
    #subMenu #menuContainer ul li h4,
    #headerContainer #menuContainer ul li h4 {
        width: 164px;
        //height: 51px;
        margin: 0 0 48px;
        padding: 0 0 16px;
        border-bottom: solid 1px #d6d6d6;
    }
    #subMenu #menuContainer ul li h4 a,
    #headerContainer #menuContainer ul li h4 a {
        width: 100%;
        padding: 0 0 0 16px;
        margin: 0;
        font-size: 14px;
        color: #222;
        line-height: 1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: flex-end;
        justify-content: flex-start;
        -webkit-align-items: center;
        align-items: center;
        float: none;
        background: url(../img/common/arrow.svg) left center no-repeat;
        background-size: 4px 7px;
    }
    #footerContainer {
        width: 100%;
        //min-width: 992px;
        padding: 96px 0px 0px 0px;
    }
    #footerMenuOpenBtn {
        display: none;
    }
    #footerContainer {
        padding: 32px 0 0;
        background-color: #c23826;
    }
    #footerContainer #footerMenuContainer {
        max-width: 1024px;
        width: 100%;
        margin: auto;
        display: table;
        vertical-align: top;
    }
    #footerContainer #footerMenuContainer #FooterSiteinfo {
        width: 41.015625%;
        /*420px*/
        display: table-cell;
        vertical-align: top;
        border-right: solid 1px rgba(255, 255, 255, .2);
    }
    #footerContainer #footerMenuContainer #FooterSiteinfo h1 {
        width: 225px;
        height: 53px;
        margin: 0 0 40px;
        vertical-align: top;
        display: block;
    }
    #footerContainer #footerMenuContainer #FooterSiteinfo h1 a {
        display: block;
        width: 100%;
        height: 100%;
        margin: 0px auto;
        text-indent: -9999px;
        background-image: url(../img/common/logo.svg);
        background-size: 225px 53px;
        background-repeat: no-repeat;
        background-position: 0 0;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box {
        height: 100%;
        vertical-align: middle;
        position: relative;
        display: block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box__inner {
        width: 363px;
        padding: 0;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box .phone {
        width: 363px;
        height: 72px;
        display: block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box .phone span {
        width: 100%;
        height: 17px;
        margin: 0 0 20px;
        background-image: url(../img/common/footer-phone.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: 0 center;
        text-indent: -9999px;
        display: block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box .phone a {
        width: 100%;
        height: 33px;
        background-image: url(../img/common/footer-phonenom.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: 0 center;
        text-indent: -9999px;
        display: block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box ul {
        width: 100%;
        margin: 32px auto 0;
        padding: 0;
        display: block;
        white-space: nowrap;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li:first-child {
        margin-right: 12px;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li {
        width: 172px;
        margin: auto;
        padding: 0;
        display: inline-block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button {
        width: 172px;
        box-sizing: border-box;
        color: #FFF;
        background: url(../img/common/brackets-left_wh.svg) no-repeat 0 0;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button:before {
        right: 1px;
        background: url(../img/common/brackets-right_wh.svg) no-repeat 0 0;
        //background-size: contain;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button:after {
        content: "";
        width: calc(100% - 5px);
        height: 25px;
        margin: auto;
        position: absolute;
        top: 2px;
        left: 2px;
        display: block;
        z-index: -1;
        background: transparent;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button:hover:after,
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button:focus:after{
        background: rgba(255,255,255,.25)!important;
    }

    #footerContainer #footerMenuContainer #footerMenuInner {
        width: 58.984375%;
        margin: 0px auto;
        padding: 0 0 0 48px;
        display: table-cell;
        vertical-align: top;
        white-space: nowrap;
    }
    .footerMenuInnerBlk {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    #footerContainer #footerMenuContainer #footerMenuInner ul {
        /* width: 33.333333%; */
        /* height: 240px; */
        /* margin: auto; */
        flex:1;
        display: inline-block;
        vertical-align: top;
    }
    #footerContainer #footerMenuContainer #footerMenuInner li {
        white-space: normal;
        position: relative;
    }
    #footerContainer #footerMenuContainer #footerMenuInner li:before {
        content: "・";
        color: #FFF;
        display: inline-block;
    }
    #footerContainer #footerMenuContainer #footerMenuInner li a {
        font-size: 11px;
        color: #FFF;
        word-break: break-all;
        margin: 0px 0px 8px 0px;
        display: inline-block;
    }
    #footerContainer #footerMenuContainer #footerMenuInner dl dd ul {
        margin-bottom: 32px;
    }
    #footerContainer #footerMenuContainer #footerMenuInner dl>dd>ul>li {
        display: block;
        margin: 0px 0px 7px 0px;
        background-image: url(../img/index/footer_arrow2.gif);
        background-repeat: no-repeat;
        background-position: left center;
        padding: 0px 0px 0px 15px;
    }
    #footerContainer #footerMenuContainer #footerMenuInner dl dd ul li .childMenuContainer {
        display: none;
    }
    #footerContainer #copyContainer {
        width: 100%;
        text-align: center;
        padding: 40px 0px 32px 0px;
        font-size: 12px;
        color: #FFF;
    }

    #fixBnr{
        display: none!important;
    }
}/* ---------------------------- PC end */


@media screen and (min-width: 751px) and (max-width: 859px){
#footerContainer #footerMenuContainer #footerMenuInner li a {
    width: calc(100% - 1.3em);
}
}/* ---------------------------- PC end */





@media screen and (max-width: 750px) {
    html {
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }
    .hidden-xs {
        display: none!important;
    }
    #subMenu {
        display: none;
    }
    #headerContainer {
        width: 100%;
        height: 56px;
        margin: auto;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #c44130;
        z-index: 1000;
    }
    #headerContainer h1 {
        width: 193px;
        height: 56px;
        margin: 0;
        display: inline-block;
    }
    #headerContainer h1 a {
        display: block;
        width: 100%;
        height: 100%;
        margin: 0;
        text-indent: -9999px;
        background-image: url(../img/common/logo.svg);
        background-repeat: no-repeat;
        background-position: 10px center;
        background-size: 183px;
    }
    .headerNavigation__box {
        display: none;
    }
    #headerContainer #menuContainer {
        display: none;
        width: 100%;
    }
    #headerContainer #menuContainer #mobileContactBtn {
        display: block;
    }
    #headerContainer #menuContainer #mobileContactBtn a {
        display: block;
        background-color: #49648f;
        color: #fff;
        text-align: center;
        text-decoration: none;
        padding: 0px;
        height: 24px;
        line-height: 16px;
        font-size: 13px;
        padding: 8px 0px 0px 0px;
        border-bottom: 1px solid #e6e6e6;
    }
    #headerContainer #menuContainer #mobileContactBtn a:hover {
        background-color: #748eb5;
    }
    #headerContainer #menuContainer>ul {
        width: 100%;
        //height: calc(100vh - 128px);
        //height: calc(100vh - 55px);
        margin: 0 auto;
        padding: 0;
        overflow-y: scroll;
        overflow-x: hidden;
        display: block;
        z-index: 9999;
    }
    #headerContainer #menuContainer>ul>li {
        display: block;
        padding: 0;
        margin: 0;
        background: #c44130;
    }
    #headerContainer #menuContainer ul li a {
        display: block;
        font-size: 15px;
        text-align: left;
        padding: 16px 0 0 20px;
        margin: 0;
        box-sizing: border-box;
    }
    #headerContainer #menuContainer ul>li>a {
        height: 56px;
        color: #FFF;
    }
    #headerContainer #menuContainer>ul>li>a {
        background-image: url(../img/common/arrow_line_wh.svg);
        background-repeat: no-repeat;
        background-position: 96% center;
        background-size: auto 19px;
        //background-position: right center;
        //background-size: 35px 17px;
    }
    #headerContainer #menuContainer ul li a.open {
        background-image: url(../img/common/plus_wh.svg);
        background-repeat: no-repeat;
        background-position: 96% center;
        background-size: auto 19px;
        //background-position: right center;
        //background-size: 35px 17px;
    }
    #headerContainer #menuContainer ul li a.close {
        background-image: url(../img/common/minus_wh.svg);
        background-repeat: no-repeat;
        background-position: 96% center;
        background-size: auto 19px;
        //background-position: right center;
        //background-size: 35px 17px;
        text-decoration: none;
    }
    #headerContainer #menuContainer ul li #menu02_detail {
        display: none;
    }
    #headerContainer #menuContainer ul li #menu02_detail .menu_detail__table-cell {
        background-color: #f5f5f5;
    }
    #headerContainer #menuContainer ul li #menu02_detail .menu_detail__table-cell dl {
        width: 100%;
        display: block;
    }
    #headerContainer #menuContainer ul li #menu02_detail .menu_detail__table-cell dl dt {
        background: #f5f5f5;
    }
    #headerContainer #menuContainer ul li #menu02_detail .menu_detail__table-cell dl dt a {
        height: 56px;
        background-image: url(../img/common/plus.svg);
        background-repeat: no-repeat;
        background-position: 96% center;
        background-size: auto 19px;
        //background-position: right center;
        //background-size: 35px 17px;
    }
    #headerContainer #menuContainer ul li #menu02_detail .menu_detail__table-cell dl dt:last-child a {
        height: 56px;
        background-image: url(../img/common/arrow_line.svg);
        background-repeat: no-repeat;
        background-position: 96% center;
        background-size: auto 19px;
        //background-position: right center;
        //background-size: 35px 17px;
    }
    #headerContainer #menuContainer ul li #menu02_detail .menu_detail__table-cell dl dt.close a {
        background-image: url(../img/common/minus.svg);
        background-repeat: no-repeat;
        background-position: 96% center;
        background-size: auto 19px;
        //background-position: right center;
        //background-size: 35px 17px;
    }
    #headerContainer #menuContainer ul li #menu02_detail .menu_detail__table-cell dl dd {
        margin-left: 32px;
        background: #eeeeee;
        display: none;
    }
    #headerContainer #menuContainer ul li #menu02_detail .menu_detail__table-cell dl dd a {
        height: 56px;
    }
    #headerContainer #menuContainer ul li #menu02_detail .menu_detail__table-cell dl dd ul li a {
        color: #222;
        background-image: url(../img/common/arrow_line.svg);
        background-repeat: no-repeat;
        background-repeat: no-repeat;
        background-position: 96% center;
        background-size: auto 19px;
        //background-position: right center;
        //background-size: 35px 17px;
    }
    #headerContainer #menuContainer ul li #menu02_detail h4 {
        display: block;
        width: 100%;
        height: 56px;
        margin: 0;
        padding: 0;
    }
    #headerContainer #menuContainer ul li #menu02_detail h4 a {
        height: 56px;
        padding: 0 16px;
        margin: 0;
        display: flex;
        align-items: center;
        color: #222;
        background-image: url(../img/common/arrow_line.svg);
        background-repeat: no-repeat;
        background-repeat: no-repeat;
        background-position: 96% center;
        background-size: auto 19px;
        //background-position: right center;
        //background-size: 35px 17px;
        background-color: #FFF;
    }
    #headerContainer #menuContainer ul li #menu02_detail h4 a:hover {
        border: none;
        height: 56px;
        padding: 0 16px;
        margin: 0;
        color: #fff;
    }
    #headerContainer #menuContainer ul li #menu02_detail h4 a:hover {
        background-color: #eeeeee;
    }
    li .menuContainer__box__inner {
        width: 100%;
        display: block;
    }
    li .menuContainer__box__inner .phone {
        width: 100%;
        height: 64px;
        padding: 0 16px;
        display: block;
        border-top: solid 1px #cf6556;
        border-bottom: solid 1px #cf6556;
        box-sizing: border-box;
    }
    li .menuContainer__box__inner .phone a {
        width: 100%;
        height: 64px;
        padding: 0;
        background-image: url(../img/common/header-phone.svg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        text-indent: -9999px;
        display: block;
    }
    li .menuContainer__box__inner ul {
        width: 100%;
        margin: auto;
        padding: 0;
        display: block;
        white-space: nowrap;
        border-bottom: solid 1px #cf6556;
        background: #b13b2b;
    }
    li .menuContainer__box__inner ul li {
        width: 50%;
        margin: auto;
        padding: 0;
        display: inline-block;
    }
    li .menuContainer__box__inner ul li:first-child {
        border-right: solid 1px #cf6556;
    }
    li .menuContainer__box__inner ul li a.pure-button {
        min-width: auto;
        padding-left: 0!important;
        color: #FFF!important;
        text-align: center!important;
        background-image: none;
    }
    li .menuContainer__box__inner ul li a.pure-button:before,
    li .menuContainer__box__inner ul li a.pure-button:after {
        content: none;
    }
    #footerContainer {
        padding: 43px 0px 32px 0px;
        background: #c44130;
    }
    #footerContainer #footerMenuContainer {
        width: 100%;
    }
    #footerContainer #footerMenuContainer #footerMenuInner .footerMenuBaseBtn {
        display: none;
    }
    #footerContainer {
        padding: 32px 0 0;
        background-color: #c23826;
    }
    #footerContainer #footerMenuContainer,
    #footerContainer #footerMenuContainer #FooterSiteinfo {
        width: 100%;
        display: block;
    }
    #footerContainer #footerMenuContainer #FooterSiteinfo h1 {
        width: 183px;
        height: 42px;
        margin: 0 auto 45px;
        display: block;
    }
    #footerContainer #footerMenuContainer #FooterSiteinfo h1 a {
        display: block;
        width: 100%;
        height: 100%;
        margin: 0px auto;
        text-indent: -9999px;
        background-image: url(../img/common/logo.svg);
        background-size: 183px 42px;
        background-repeat: no-repeat;
        background-position: center center;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box {
        height: 100%;
        vertical-align: middle;
        position: relative;
        display: block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box__inner {
        width: 100%;
        padding: 0;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box .phone {
        width: 271px;
        height: 55px;
        margin: auto;
        display: block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box .phone span {
        width: 271px;
        height: 13px;
        margin: 0 0 16px;
        background-image: url(../img/common/footer-phone.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        text-indent: -9999px;
        display: block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box .phone a {
        width: 271px;
        height: 25px;
        margin: auto;
        background-image: url(../img/common/footer-phonenom.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: 0 center;
        text-indent: -9999px;
        display: block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box ul {
        width: 280px;
        margin: 16px auto;
        padding: 0;
        display: block;
        white-space: nowrap;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li:first-child {
        margin-right: 12px;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li {
        width: 131px;
        margin: auto;
        padding: 0;
        display: inline-block;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button {
        width: 131px;
        min-width: 131px;
        margin: 0;
        font-size: 13px;
        color: #FFF;
        background: url(../img/common/brackets-left_wh.svg) no-repeat 0 0;
        background-size: contain;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button:before {
        right: 1px;
        background: url(../img/common/brackets-right_wh.svg) no-repeat 0 0;
        background-size: contain;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button:after {
        content: "";
        width: calc(100% - 5px);
        height: 25px;
        margin: auto;
        position: absolute;
        top: 2px;
        left: 2px;
        display: block;
        z-index: -1;
        background: transparent;
    }
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button:hover:after,
    #footerContainer #footerMenuContainer .FooterSiteinfo__box li a.pure-button:focus:after{
        background: rgba(255,255,255,.25)!important;
    }
    #footerContainer #footerMenuContainer #footerMenuInner {
        width: 100%;
        margin: 0px auto;
        padding: 0 0 16px 0;
        display: none;
        border-bottom: solid 1px rgba(255, 255, 255, .2);
    }
    #footerContainer #footerMenuContainer #footerMenuInner ul {
        width: 100%;
        margin: auto;
        display: block;
    }
    #footerContainer #footerMenuContainer #footerMenuInner li {
        position: relative;
        border-top: solid 1px rgba(255, 255, 255, .2);
    }
    #footerContainer #footerMenuContainer #footerMenuInner li a {
        width: 100%;
        height: 100%;
        padding: 16px;
        font-size: 12px;
        color: #FFF;
        display: inline-block;
    }
    #copyContainer {
        width: 100%;
        margin: auto;
        padding: 32px 0;
        font-size: 10px;
        color: #FFF;
        text-align: center;
    }

    #fixBnr{
        width: 100%;
        height: 55px;
        display: none;
        position: fixed;
        bottom:0;
        border-top: solid 1px #FFF;
        z-index: 1000;
        opacity: 0;
        transition: .5s;
        transform: translateY(56px);
        -webkit-transform: translateY(56px);
        //pointer-events: none;
        z-index: 100;
    }
    #fixBnr.aniOn {
        opacity: 1;
        transition: .5s;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
    }
    #fixBnr ul{
        width: 100%;
        height: 54px;
        display: table;
        table-layout: fixed;
    }
    #fixBnr ul li{
        text-align: center;
        vertical-align: middle;
        display: table-cell;
        border-right: solid 1px #FFF;
        background: #b13b2b;
    }
    #fixBnr ul li:first-child{
        width: 57.446808510638306%;
        background-color:#c44130; 
    }
    #fixBnr ul li:last-child{
        border-right: none;
    }
    #fixBnr ul li a{
        font-size: 13px;
        line-height: 1.5;
        color:#FFF;
    }
    #fixBnr ul li .phone a {
        width: 100%;
        height: 54px;
        padding: 0;
        background-image: url(../img/common/fixbnr-phone.svg);
        background-repeat: no-repeat;
        background-position: center center;
        //background-size: 81.48148148148148%;
        background-size: 174px;
        text-indent: -9999px;
        display: block;
    }
}


/* ---------------------------- SP end */


@media screen and (max-width: 320px) {
    #fixBnr ul li .phone a {
        background-image: url(../img/common/fixbnr-phone.svg);
        background-size: 81.48148148148148%;
    }
}


/* ---------------------------- SP end */

/* Hamburgers ----------------------------------*/

@media screen and (max-width: 750px) {

    #mobileMenuOpenBtn {
        width: 56px;
        height: 56px;
        float: right;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #footerMenuOpenBtn {
        width: 100%;
        height: 46px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-top: solid 1px rgba(255, 255, 255, .2);
        border-bottom: solid 1px rgba(255, 255, 255, .2);
        cursor: pointer;
    }
    #mobileMenuOpenBtn.menuOn {
        background-color: #bb3e2e;
    }
    #mobileMenuOpenBtn a,
    #footerMenuOpenBtn a {
        width: 56px;
        height: 56px;
        display: block;
        background-repeat: no-repeat;
        background-position: center center;
        overflow: hidden;
        text-indent: 100%;
        white-space: nowrap;
    }
    #mobileMenuOpenBtn .menu-trigger,
    #mobileMenuOpenBtn .menu-trigger span,
    #footerMenuOpenBtn .menu-trigger,
    #footerMenuOpenBtn .menu-trigger span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
    }
    #mobileMenuOpenBtn .menu-trigger,
    #footerMenuOpenBtn .menu-trigger {
        position: relative;
        width: 20px;
        height: 12px;
    }
    #mobileMenuOpenBtn .menu-trigger span,
    #footerMenuOpenBtn .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #fff;
    }
    #mobileMenuOpenBtn .menu-trigger span:nth-of-type(1),
    #footerMenuOpenBtn .menu-trigger span:nth-of-type(1) {
        top: 0;
    }
    #mobileMenuOpenBtn .menu-trigger span:nth-of-type(2),
    #footerMenuOpenBtn .menu-trigger span:nth-of-type(2) {
        top: 5px;
    }
    #mobileMenuOpenBtn .menu-trigger span:nth-of-type(3),
    #footerMenuOpenBtn .menu-trigger span:nth-of-type(3) {
        bottom: 0;
    }
    /*Anim*/
    #mobileMenuOpenBtn .menu-trigger span:nth-of-type(1),
    #footerMenuOpenBtn .menu-trigger span:nth-of-type(1) {
        -webkit-animation: menu-bar01 .25s forwards;
        animation: menu-bar01 .25s forwards;
    }
    #mobileMenuOpenBtn .menu-trigger span:nth-of-type(2),
    #footerMenuOpenBtn .menu-trigger span:nth-of-type(2) {
        transition: all .25s .25s;
        opacity: 1;
    }
    #mobileMenuOpenBtn .menu-trigger span:nth-of-type(3),
    #footerMenuOpenBtn .menu-trigger span:nth-of-type(3) {
        -webkit-animation: menu-bar02 .25s forwards;
        animation: menu-bar02 .25s forwards;
    }
    #mobileMenuOpenBtn.menuOn .menu-trigger span:nth-of-type(1),
    #footerMenuOpenBtn.menuOn .menu-trigger span:nth-of-type(1) {
        -webkit-animation: active-menu-bar01 .25s forwards;
        animation: active-menu-bar01 .25s forwards;
        //opacity: 0;
    }
    #mobileMenuOpenBtn.menuOn .menu-trigger span:nth-of-type(2),
    #footerMenuOpenBtn.menuOn .menu-trigger span:nth-of-type(2) {
        opacity: 1;
    }
    #mobileMenuOpenBtn.menuOn .menu-trigger span:nth-of-type(3),
    #footerMenuOpenBtn.menuOn .menu-trigger span:nth-of-type(3) {
        -webkit-animation: active-menu-bar03 .25s forwards;
        animation: active-menu-bar03 .25s forwards;
        //opacity: 0;
    }
}




@-webkit-keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(5px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes menu-bar02 {
  0% {
    -webkit-transform: translateY(-5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-5px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  100% {
    -webkit-transform: translateY(5px) rotate(0);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  100% {
    transform: translateY(5px) rotate(0);
  }
}
@-webkit-keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-5px) rotate(0);
  }
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  100% {
    transform: translateY(-5px) rotate(0);
  }
